Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_entry_field_element_mixin Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Entry_field_element, when PersistenceMatrixOptions::is_z2 is true. More...

`#include <include/gudhi/Persistence_matrix/columns/entry_types.h>`

## Detailed Description

Empty structure. Inherited instead of Entry_field_element, when PersistenceMatrixOptions::is_z2 is true.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/columns/entry_types.h